{
  "verseBefore": "Vloh hlãq bôh dơgrữq sơvan. Dơgrữq mơnuĩh dòq guh pãq dlòc đỡn- hũ gãm vơngãq yuà dơgrữq mơnuĩh song kađòc koh akõq kơyua ngãq chưng mưng Yàc Je-su kung yơu kơyua mưng pơnuaĩq Yàc Pô Lơngĩq sì dơgrữq mơnuĩh ôh duh talơvãt anàq asỡq hẽla rùp rãp nhũ hũ, kung ôh tồq mãq kaya nỡm nhũ hũ pãq dlòc thơi hẽla pãq tơngãn drơi- pơnõq nhũ hũ alĩn vrơi gơnuar chahrơna. ",
  "verseAfter": "Vloh hlãq bôh dơgrữq sơvan. Dơgrữq mơnuĩh dòq guh pãq dlòc đỡn- hũ gãm vơngãq yuà dơgrữq mơnuĩh song kađòc koh akõq kơyua ngãq chưng mưng Yàc Je-su kung yơu kơyua mưng pơnuaĩq Yàc Pô Lơngĩq sì dơgrữq mơnuĩh ôh duh talơvãt anàq asỡq hẽla rùp rãp nhũ hũ, kung ôh tồq mãq kaya nỡm nhũ hũ pãq dlòc thơi hẽla pãq tơngãn drơi- pơnõq nhũ hũ alĩn vrơi gơnuar chahrơna. Pơnõq nhũ hadiuq wỡq sì apãt akõq sigỡuq sì Yàc Dõc Pơ-tlah dơlãp sa rơvơu thũt. ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 20,
  "activeVerse": 4,
  "modifiedTimestamp": "2022-02-16T02:12:15.276Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 20,
      "verse": 4
    },
    "tool": "wordAlignment",
    "groupId": "chapter_20"
  }
}
